
 LinHES - Feature # 672: Create 0.23-fixes build

Status: Closed Priority: Normal
Author: mihanson Category: Packages: Core
Created: 03/30/2010 Assignee: cecil
Updated: 04/17/2010 Due date: 04/09/2010
Description:

History
04/05/2010 07:32 pm - jams
- Assignee set to cecil

- Target version set to 6.03.00

04/05/2010 11:18 pm - cecil
- Due date set to 04/09/2010

- % Done changed from 0 to 10

04/09/2010 12:37 am - cecil
- % Done changed from 10 to 90

04/12/2010 12:29 pm - mihanson
The menu theme "LiveTV" under Service Menu > MythTV Settings > Settings > Appearance is missing in the 0.23-fixes build.  Original 0.22-fixes 
commit is here:  http://linhes.org/bugs/projects/linhes/repository/revisions/2fec35bf848e3b4f216df119cdaade354e40fdbf

04/17/2010 07:55 pm - cecil
- % Done changed from 90 to 100

- Status changed from New to Closed

I've moved "Watch TV" to the top of the menu where it should be.

04/10/2024 1/1


